<bugID>1105259<Summary>Change search settings button/search suggestions overlap the Context Menu</Summary><Description>Reproducible on: Firefox 34.0 (build 2/ 20141125180439).
Affected platform(s): Windows 7 64-bit, Windows 8 32-bit, Ubuntu 12.04 LTS 32-bit and Mac OS X 10.9.5.

STR:
1. Launch Firefox
2. Right click on the magnifying glass (search icon) located in the search bar.

Expected Results:
The Context Menu is properly displayed.

Actual Results:
Change search settings button overlap the Context Menu.

Note: If the search suggestions are displayed, the Context Menu will also be covered by them.

Screenshots: 
- http://i.imgur.com/qYOkr5i.png
- http://i.imgur.com/QJYwMYE.png</Description></bugID>